<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


class Data_Member_Otherinfo {

    var $nickname;
    var $select_year;
    var $select_month;
    var $select_day;
    var $introduce_myself;
    var $category;

    var $updCnt;
	
	function getNickname()
	{
	    return $this -> nickname;
	}
	
	function setNickname($nickname)
	{
	    $this -> nickname = $nickname;
	}
	
	function getSelect_year()
	{
	    return $this -> select_year;
	}
	
	function setSelect_year($select_year)
	{
	    $this -> select_year = $select_year;
	}
	
	function getSelect_month()
	{
	    return $this -> select_month;
	}
	
	function setSelect_month($select_month)
	{
	    $this -> select_month = $select_month;
	}
	
	function getSelect_day()
	{
	    return $this -> select_day;
	}
	
	function setSelect_day($select_day)
	{
	    $this -> select_day = $select_day;
	}
	
	function getIntroduce_myself()
	{
	    return $this -> introduce_myself;
	}
	
	function setIntroduce_myself($introduce_myself)
	{
	    $this -> introduce_myself = $introduce_myself;
	}
	
	function getCategory()
	{
	    return $this -> category;
	}
	
	function setCategory($category)
	{
	    $this -> category = $category;
	}

	function getUpdCnt()
	{
	    return $this -> updCnt;
	}

	function setUpdCnt($updCnt)
	{
	    $this -> updCnt = $updCnt;
	}
}
?>